Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

[gelöst] Fehlersuche nach Upgrade

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
Benutzer 56323 gelöscht

[gelöst] Fehlersuche nach Upgrade

Beitrag von Benutzer 56323 gelöscht » 13. Aug 2018, 20:11

Hallo Leute,

eben habe ich doch erfolgreich von 42.3 Leap auf 15.0 geupgraded. Nebensatz: Ich war vorher bei Kubuntu und habe, auch zu Testzwecken, keine ./-Ordner und Dateien gelöscht.

Also, nach lOtz1009's Liste habe ich das Upgrade gewuppt. Auf der Konsole habe ich wunderbarerweise keine roten Zeilen gesehen aber in Cyan. Einige dieser Zeilen habe ich in der history-Log wieder entdeckt.

Nun meine Frage: Mit welchem Befehl kann mir Linux alle Zeilen auflisten die problematisch sein können?

Danke für eure Ideen

sd0
Zuletzt geändert von Benutzer 56323 gelöscht am 28. Aug 2018, 16:27, insgesamt 1-mal geändert.

Werbung:
Gräfin Klara
Hacker
Hacker
Beiträge: 331
Registriert: 23. Jun 2008, 20:51

Re: Fehlersuche nach Upgrade

Beitrag von Gräfin Klara » 13. Aug 2018, 20:30

sd0 hat geschrieben:
13. Aug 2018, 20:11
Hallo Leute, ...

Nun meine Frage: Mit welchem Befehl kann mir Linux alle Zeilen auflisten die problematisch sein können?
Du könntest folgende Zeile probieren:

Code: Alles auswählen

# grep -i 'warn.*\|error.*' -n -B2 -A1 --color=auto /var/log/name_des_logfiles

Benutzer 56323 gelöscht

Re: Fehlersuche nach Upgrade

Beitrag von Benutzer 56323 gelöscht » 13. Aug 2018, 20:35

Danke zuerst.

Vielleicht eine gute Nachricht, dass nichts ausgegeben wird:

Code: Alles auswählen

…@linux-dr7v:~> # grep -i 'warn.*\|error.*' -n -B2 -A1 --color=auto /var/log/name_des_logfiles
…@linux-dr7v:~> 
Ist das gut?

sd0

P.s.: Woher kennst du so lange Befehle :erschreckt: ?

Benutzeravatar
lOtz1009
Moderator
Moderator
Beiträge: 7160
Registriert: 23. Jan 2008, 09:51
Wohnort: Sulzbach/Ts.

Re: Fehlersuche nach Upgrade

Beitrag von lOtz1009 » 14. Aug 2018, 08:17

"name_des_logfiles" musst du schon anpassen... Z.B. zypper.log
Und den Hash (#) am Anfang nicht mitkopieren. Der indiziert nur, dass der Befehl als Root abgesetzt werden soll (da der "normale" Nutzer auf viele Logs keinen Zugriff hat).

::: openSUSE Member :::
::: LXDE-Team :::
Linux-Club Wiki
vi is an editor with two modes: one which destroys your input and the other which beeps at you.
Für meine Beiträge gilt:
Bild

Benutzer 56323 gelöscht

Re: Fehlersuche nach Upgrade

Beitrag von Benutzer 56323 gelöscht » 14. Aug 2018, 17:34

Gut, jetzt verstehe ich mehr (nein, tu ich nicht). Aus der alternatives.log:

Code: Alles auswählen

udo grep -i 'warn.*\|error.*' -n -B2 -A1 --color=auto /var/log/zypp/history
109-2018-08-06 20:27:44|install|libreoffice-branding-upstream|6.0.4.2-21.1|noarch||download.opensuse.org-oss_1|c633636d2abdf231e693cccf8cdf71c568a95be0d8e17224c3ca4126f69afe94|
110-2018-08-06 20:27:44|install|lifecycle-data-openSUSE|1-5.1|noarch||download.opensuse.org-oss_1|541423707b4997a5ebc181b81013c7b386b0352057858200db051dab568fb1db|
111:2018-08-06 20:27:44|install|mariadb-errormessages|10.0.35-35.1|x86_64||download.opensuse.org-oss_1|9c1d312b830d6f2526267a4a842e2abbc7a8b19fab6f576e1d21aab6a46e3df3|
112-2018-08-06 20:27:44|install|myspell-dictionaries|20180403-7.1|x86_64||download.opensuse.org-oss_1|e9a05da7e26ea2cf769c177e927fb43ee06d514e38339e483a4e0966edf84ba1|
--
174-2018-08-06 20:28:03|install|libblkid1|2.29.2-8.1|x86_64||download.opensuse.org-oss_1|e2500bd44d449f62dcbe6dca8948309f43233dfa0002fa890368fda598dcec5c|
175-2018-08-06 20:28:04|install|libtevent0|0.9.34-2.3.1|x86_64||download.opensuse.org-oss_1|63a2e2b9456acd7f9480bf56c33e4b41744ebc0785af5208222d0cf29dbfffc9|
176:2018-08-06 20:28:04|install|libsamba-errors0|4.6.14+git.150.1540e575faf-15.1|x86_64||download.opensuse.org-oss_1|78ba59d7b63e29db043c040240e929de8154675cd2431a3bd2d0a22eb3ae307d|
177-2018-08-06 20:28:04|install|libeditorconfig0|0.12.1-5.1|x86_64||download.opensuse.org-oss_1|503fd5d069bd3a4ccffc8fa512022464812abb1d6733890b1e9d018471bb8d91|
--
219-# /var/tmp/rpm-tmp.7ghXMv: line 3: mkdir: command not found
220-# /var/tmp/rpm-tmp.7ghXMv: line 4: touch: command not found
221:# warning: %post(libsgutils2-2-1.43-12.1.x86_64) scriptlet failed, exit status 127
222-# 
--
235-2018-08-06 20:28:20|install|libopenssl1_0_0-32bit|1.0.2j-25.1|x86_64||download.opensuse.org-oss_1|fa0df4669b98c7a706c2443ba447aabd26c70487178d5632b9ca18db511e741c|
236-2018-08-06 20:28:20|install|libtevent0-32bit|0.9.34-2.3.1|x86_64||download.opensuse.org-oss_1|0a4e724f83e51077cc134f30f024d3b2461a4c7a669681f8aa061629d6f44c51|
237:2018-08-06 20:28:21|install|libsamba-errors0-32bit|4.6.14+git.150.1540e575faf-15.1|x86_64||download.opensuse.org-oss_1|a2121d5ff53ac48696bfa1975a27c04c578514b8405644b0b633aedc3e958d9a|
238-2018-08-06 20:28:21|install|libstdc++6-32bit|7.3.1+r258812-10.1|x86_64||download.opensuse.org-oss_1|cf2634f6413ac48be6fbe65d1826aefb4f03215315b2d7536a41ae3e47426767|
--
321-2018-08-06 20:28:43|install|libhavege1|1.9.1-14.3|x86_64||openSUSE-Leap-42.3-0|a2157d7e1896b471bdd88c564bf30b75dd372f75|
322-2018-08-06 20:28:43|install|libgsm1|1.0.13-29.3|x86_64||openSUSE-Leap-42.3-0|5bce076095fb752e17a18c86fd1310aa1fdfc5b0|
323:2018-08-06 20:28:43|install|libgpg-error0|1.27-1.3|x86_64||openSUSE-Leap-42.3-0|bf4d08efa17ff66127113426b90cea5b873e7f24|
324-2018-08-06 20:28:44|install|libgmp10|5.1.3-7.15|x86_64||openSUSE-Leap-42.3-0|fa3753269496859dbf6e4c4745dc3e7c31932dd9|
--
445-2018-08-06 20:29:21|install|liblzma5-32bit|5.2.2-3.15|x86_64||openSUSE-Leap-42.3-0|50d74e8d73a87f2f5aa33a757575987b1e812dad|
446-2018-08-06 20:29:21|install|libkeyutils1-32bit|1.5.9-7.13|x86_64||openSUSE-Leap-42.3-0|882069093242c5cbe6566c25d2c4928a16c77bc5|
447:2018-08-06 20:29:21|install|libgpg-error0-32bit|1.27-1.3|x86_64||openSUSE-Leap-42.3-0|43cc82af7fac324576cd405000d3a0caacfe3f1e|
448-2018-08-06 20:29:21|install|libfam0-gamin-32bit|0.1.10-16.3|x86_64||openSUSE-Leap-42.3-0|f3bfd3e586b935346bbe8438a64065eaf0dfeacc|
--
881-# 2018-08-06 20:31:49 update-alternatives-1.18.4-4.15.x86_64.rpm installed ok
882-# Additional rpm output:
883:# update-alternatives: error: no alternatives for *
884-# 
--
2324-# 2018-08-06 20:39:01 plymouth-0.9.2-6.1.x86_64.rpm installed ok
2325-# Additional rpm output:
2326:# warning: /etc/plymouth/plymouthd.conf created as /etc/plymouth/plymouthd.conf.rpmnew
2327-# 
--
2881-# 2018-08-06 20:42:58 gnome-keyring-pam-3.20.0-7.1.x86_64.rpm installed ok
2882-# Additional rpm output:
2883:# ERROR: module /lib/security/pam_gnome_keyring.so is not installed.
2884-# 
--
3519-# 2018-08-13 19:10:24 glibc-2.26-lp150.11.6.120.x86_64.rpm installed ok
3520-# Additional rpm output:
3521:# warning: /etc/nsswitch.conf created as /etc/nsswitch.conf.rpmnew
3522-# 
--
3556-# 2018-08-13 19:10:28 info-6.5-lp150.4.14.x86_64.rpm installed ok
3557-# Additional rpm output:
3558:# warning: /usr/share/info/dir created as /usr/share/info/dir.rpmnew
3559-# 
--
3577-2018-08-13 19:10:37|install|libblkid1|2.31.1-lp150.7.6.1|x86_64||download.opensuse.org-oss_1|cc791a054d405549647918c55c5a71f3fc2e7853f98842d0599ea5f7e5cfa9c7|
3578-2018-08-13 19:10:37|install|libtevent0|0.9.36-lp150.2.3.1|x86_64||download.opensuse.org-oss_1|e9f16d25350cb274e0ed1c4358bc064e198e92f8e5a086ea9e1f32be2668f704|
3579:2018-08-13 19:10:37|install|libsamba-errors0|4.7.8+git.62.c1052da2b4e-lp150.3.3.1|x86_64||download.opensuse.org-oss_1|ae53c02207f133dd2bda0de70a71a1854fbfe46f4944a19fecc634d01a6598a5|
3580-2018-08-13 19:10:38|install|libmount1|2.31.1-lp150.7.6.1|x86_64||download.opensuse.org-oss_1|497261497672b8f094f434c0e4e6bf2b51e2f4a23209b3acba8b57c7f97f0864|
--
3630-2018-08-13 19:10:44|install|libhunspell-1_6-0|1.6.2-lp150.1.5|x86_64||download.opensuse.org-oss|5fbb9c76634c4f787277e042f6b6fcd767d218ebff1bddbfa80d02c088cb3e68|
3631-2018-08-13 19:10:44|install|libgraphite2-3|1.3.11-lp150.2.1|x86_64||download.opensuse.org-oss|22760cd4e04a1bd1e666a6cb5148aa1e5fbddee87b06cd98444712fd97a20304|
3632:2018-08-13 19:10:44|install|libgpg-error0|1.29-lp150.1.2|x86_64||download.opensuse.org-oss|2bdf6fe81df3f2715127c2b2f94ad2fead53a075822896abede320555cc672fb|
3633-2018-08-13 19:10:44|install|libglib-2_0-0|2.54.3-lp150.2.6|x86_64||download.opensuse.org-oss|00268b79d32d200197efec8a4a6f4436c5458f58b62b67cd1269dcbccc9498f6|
--
3705-# Additional rpm output:
3706-# migrating update alternatives database to new location
3707:# warning: file /var/lib/rpm/alternatives: remove failed: No such file or directory
3708-# 
--
3827-# 2018-08-13 19:11:09 netcfg-11.6-lp150.1.1.noarch.rpm installed ok
3828-# Additional rpm output:
3829:# warning: /etc/hostname created as /etc/hostname.rpmnew
3830-# 
--
3917-# 2018-08-13 19:11:20 pam-1.3.0-lp150.4.6.x86_64.rpm installed ok
3918-# Additional rpm output:
3919:# warning: /etc/pam.d/common-account created as /etc/pam.d/common-account.rpmnew
3920:# warning: /etc/pam.d/common-auth created as /etc/pam.d/common-auth.rpmnew
3921:# warning: /etc/pam.d/common-password created as /etc/pam.d/common-password.rpmnew
3922:# warning: /etc/pam.d/common-session created as /etc/pam.d/common-session.rpmnew
3923-# 
--
4051-# 2018-08-13 19:11:23 shadow-4.5-lp150.5.20.x86_64.rpm installed ok
4052-# Additional rpm output:
4053:# warning: /etc/login.defs saved as /etc/login.defs.rpmsave
4054-# 
--
4072-# useradd -r -s /sbin/nologin -c "nobody" -g nobody -d /var/lib/nobody -u 65534 nobody
4073-# usermod -a -G nogroup nobody
4074:# nscd: relocation error: nscd: symbol __res_maybe_init, version GLIBC_PRIVATE not defined in file libc.so.6 with link time reference
4075:# nscd: relocation error: nscd: symbol __res_maybe_init, version GLIBC_PRIVATE not defined in file libc.so.6 with link time reference
4076-# usermod: no changes
--
4095-# groupadd -r input
4096-# groupadd -r kvm
4097:# nscd: relocation error: nscd: symbol __res_maybe_init, version GLIBC_PRIVATE not defined in file libc.so.6 with link time reference
4098:# nscd: relocation error: nscd: symbol __res_maybe_init, version GLIBC_PRIVATE not defined in file libc.so.6 with link time reference
4099:# nscd: relocation error: nscd: symbol __res_maybe_init, version GLIBC_PRIVATE not defined in file libc.so.6 with link time reference
4100-# groupadd -r lp
--
4220-# 2018-08-13 19:11:38 postfix-3.3.0-lp150.3.2.x86_64.rpm installed ok
4221-# Additional rpm output:
4222:# nscd: relocation error: nscd: symbol __res_maybe_init, version GLIBC_PRIVATE not defined in file libc.so.6 with link time reference
4223:# nscd: relocation error: nscd: symbol __res_maybe_init, version GLIBC_PRIVATE not defined in file libc.so.6 with link time reference
4224:# warning: /etc/postfix/main.cf created as /etc/postfix/main.cf.rpmnew
4225:# warning: /etc/postfix/master.cf created as /etc/postfix/master.cf.rpmnew
4226-# Executing upgrade-configuration.
--
4240-# 2018-08-13 19:11:39 chrony-3.2-lp150.5.5.x86_64.rpm installed ok
4241-# Additional rpm output:
4242:# nscd: relocation error: nscd: symbol __res_maybe_init, version GLIBC_PRIVATE not defined in file libc.so.6 with link time reference
4243:# nscd: relocation error: nscd: symbol __res_maybe_init, version GLIBC_PRIVATE not defined in file libc.so.6 with link time reference
4244:# nscd: relocation error: nscd: symbol __res_maybe_init, version GLIBC_PRIVATE not defined in file libc.so.6 with link time reference
4245:# nscd: relocation error: nscd: symbol __res_maybe_init, version GLIBC_PRIVATE not defined in file libc.so.6 with link time reference
4246:# nscd: relocation error: nscd: symbol __res_maybe_init, version GLIBC_PRIVATE not defined in file libc.so.6 with link time reference
4247:# nscd: relocation error: nscd: symbol __res_maybe_init, version GLIBC_PRIVATE not defined in file libc.so.6 with link time reference
4248:# nscd: relocation error: nscd: symbol __res_maybe_init, version GLIBC_PRIVATE not defined in file libc.so.6 with link time reference
4249-# Updating /etc/sysconfig/chrony ...
--
5169-# 2018-08-13 19:13:30 libpolkit0-0.114-lp150.2.3.1.x86_64.rpm installed ok
5170-# Additional rpm output:
5171:# warning: Generating 6 missing index(es), please wait...
5172-# 
--
5554-# 2018-08-13 19:14:35 tnftp-20151004-lp150.1.9.x86_64.rpm installed ok
5555-# Additional rpm output:
5556:# update-alternatives: warning: forcing reinstallation of alternative /usr/bin/tnftp because link group ftp is broken
5557-# 
--
5815-# 2018-08-13 19:15:19 fonts-config-20160921-lp150.2.3.noarch.rpm installed ok
5816-# Additional rpm output:
5817:# warning: /etc/fonts/conf.d/10-rendering-options.conf saved as /etc/fonts/conf.d/10-rendering-options.conf.rpmsave
5818:# warning: /etc/fonts/conf.d/58-family-prefer-local.conf saved as /etc/fonts/conf.d/58-family-prefer-local.conf.rpmsave
5819-# Updating /etc/sysconfig/fonts-config ...
--
5873-# 2018-08-13 19:15:24 plymouth-0.9.3+git20171220.6e9e95d-lp150.2.1.x86_64.rpm installed ok
5874-# Additional rpm output:
5875:# warning: /etc/plymouth/plymouthd.conf created as /etc/plymouth/plymouthd.conf.rpmnew
5876-# 
--
5882-# 2018-08-13 19:15:26 ntp-4.2.8p11-lp150.2.1.x86_64.rpm installed ok
5883-# Additional rpm output:
5884:# warning: /etc/ntp.conf created as /etc/ntp.conf.rpmnew
5885-# Updating /etc/sysconfig/ntp ...
--
5931-# 2018-08-13 19:15:31 SuSEfirewall2-3.6.378-lp150.1.15.noarch.rpm installed ok
5932-# Additional rpm output:
5933:# warning: /etc/sysconfig/SuSEfirewall2 created as /etc/sysconfig/SuSEfirewall2.rpmnew
5934-# 
--
5952-# 2018-08-13 19:15:33 python2-setuptools-38.4.1-lp150.1.3.noarch.rpm installed ok
5953-# Additional rpm output:
5954:# update-alternatives: warning: alternative /usr/bin/easy_install-3.4 (part of link group easy_install) doesn't exist; removing from list of alternatives
5955-# 
--
5961-# 2018-08-13 19:15:34 xerces-j2-xml-apis-2.11.0-lp150.2.3.noarch.rpm installed ok
5962-# Additional rpm output:
5963:# update-alternatives: warning: forcing reinstallation of alternative /usr/share/java/xerces-j2-xml-apis.jar because link group xml-commons-apis is broken
5964-# 
--
5983-# 2018-08-13 19:15:38 xorg-x11-fonts-core-7.6-lp150.2.1.noarch.rpm installed ok
5984-# Additional rpm output:
5985:# warning: /usr/share/fonts/encodings/encodings.dir saved as /usr/share/fonts/encodings/encodings.dir.rpmsave
5986-# 
--
6120-# 2018-08-13 19:16:08 xorg-x11-fonts-7.6-lp150.2.1.noarch.rpm installed ok
6121-# Additional rpm output:
6122:# warning: /usr/share/fonts/Speedo/fonts.scale saved as /usr/share/fonts/Speedo/fonts.scale.rpmsave
6123:# warning: /usr/share/fonts/Speedo/fonts.dir saved as /usr/share/fonts/Speedo/fonts.dir.rpmsave
6124-# 
--
6244-# 2018-08-13 19:16:29 device-mapper-1.02.146-lp150.5.1.x86_64.rpm installed ok
6245-# Additional rpm output:
6246:# warning: file /lib64/libdevmapper.so.1.03: remove failed: No such file or directory
6247-# 
--
6337-# Additional rpm output:
6338-# SysV service grub2-once does not exist, skipping
6339:# warning: /etc/default/grub created as /etc/default/grub.rpmnew
6340-# 
--
6420-2018-08-13 19:17:13|install|SUSEConnect|0.3.11-lp150.2.6.1|x86_64||download.opensuse.org-oss_1|d860adf1c5a4c5e0425068406b323551d3fada6360fd7f91e0a9cc05174491b6|
6421-2018-08-13 19:17:13|install|patterns-base-sw_management|20171206-lp150.15.6.1|x86_64||download.opensuse.org-oss_1|10c3648f0af0ec323dab0ec8f4be2f86dcfc94e57df89f4e374eb2c352b02aaa|
6422:2018-08-13 19:17:14|install|mariadb-errormessages|10.2.15-lp150.2.3.2|noarch||download.opensuse.org-oss_1|5d18797d2dc1f13b831988e078ca9aedb1a1ef060edc22bf6803777a5964b026|
6423-2018-08-13 19:17:14|install|yast2-country-data|4.0.22-lp150.2.3.1|x86_64||download.opensuse.org-oss_1|591bfeda8c911f4f1447be34a49363fb3097efe217c0de734fc8eea4ab7a550f|
--
6488-# 2018-08-13 19:18:20 drm-kmp-default-4.9.33_k4.4.126_48-13.3.x86_64 removed ok
6489-# Additional rpm output:
6490:# cat: write error: Broken pipe
6491-# Creating initrd: /boot/initrd-4.4.140-62-default
--
6539-# 2018-08-13 19:18:47 drm-kmp-default-4.9.33_k4.4.114_42-7.1.x86_64 removed ok
6540-# Additional rpm output:
6541:# cat: write error: Broken pipe
6542-# Creating initrd: /boot/initrd-4.4.140-62-default
--
6623-2018-08-13 19:18:56|install|libblkid1-32bit|2.31.1-lp150.7.6.1|x86_64||download.opensuse.org-oss_1|bb76def43f78096d5fee68f4f118f8bc036de1a43479ab172e99b289b3284dc2|
6624-2018-08-13 19:18:56|install|libtevent0-32bit|0.9.36-lp150.2.3.1|x86_64||download.opensuse.org-oss_1|fbc4265663fd60ede604fd658b04319126aff5020b96b9e4fbffa495a008c293|
6625:2018-08-13 19:18:56|install|libsamba-errors0-32bit|4.7.8+git.62.c1052da2b4e-lp150.3.3.1|x86_64||download.opensuse.org-oss_1|07a5e9478de1399447682efb5f4ad718d86e1b85b5558ce3506c9a94f0b1212b|
6626-2018-08-13 19:18:56|install|snapper-zypp-plugin|0.5.4-lp150.3.3.1|noarch||download.opensuse.org-oss_1|16b5d7ef5152eac87224d6366476153dfdafab7e1b29960733e70fdf67906be2|
--
6670-2018-08-13 19:19:17|install|libkeyutils1-32bit|1.5.10-lp150.3.19|x86_64||download.opensuse.org-oss|142a01d581ac639483a5836ce2dfc0eb015428d369bea10aa8947a0178a55b1c|
6671-2018-08-13 19:19:17|install|libjson-c3-32bit|0.13-lp150.1.3|x86_64||download.opensuse.org-oss|936acf343806788428be7c6347a282e191a5471d9b18f4d26ced858efce8d492|
6672:2018-08-13 19:19:17|install|libgpg-error0-32bit|1.29-lp150.1.2|x86_64||download.opensuse.org-oss|18145ec7275cfbee1e366e59f4437de7b8dd9eb7b0e73daf4cf6b5604fbf9884|
6673-2018-08-13 19:19:17|install|libgmp10-32bit|6.1.2-lp150.2.20|x86_64||download.opensuse.org-oss|be141707d9ffd3296149af0a8703cded616f9e59f386286d242f8cf021003b2a|
--
6716-# 2018-08-13 19:19:24 icedtea-web-1.7.1-lp150.1.22.x86_64.rpm installed ok
6717-# Additional rpm output:
6718:# update-alternatives: error: alternative javaws can't be slave of libjavaplugin.so.x86_64: it is a slave of javaplugin
6719:# update-alternatives: warning: alternative /usr/lib64/java-1_8_0-openjdk-plugin/lib/IcedTeaPlugin.so (part of link group javaplugin) doesn't exist; removing from list of alternatives
6720:# update-alternatives: warning: /etc/alternatives/javaplugin is dangling; it will be updated with best choice
6721-# 
--
6724-# 2018-08-13 19:19:24 libtracker-common-2_0-2.0.3-lp150.3.1.x86_64.rpm installed ok
6725-# Additional rpm output:
6726:# Warning: undefined reference to <schema id='org.freedesktop.Tracker.Extract'/>
6727:# Warning: undefined reference to <schema id='org.freedesktop.Tracker.Extract'/>
6728-# 
--
7209-# 2018-08-13 19:21:18 sddm-0.17.0-lp150.9.3.1.x86_64.rpm installed ok
7210-# Additional rpm output:
7211:# warning: /etc/sddm.conf created as /etc/sddm.conf.rpmnew
7212-# update-alternatives: using /usr/lib/X11/displaymanagers/sddm to provide /usr/lib/X11/displaymanagers/default-displaymanager (default-displaymanager) in auto mode
--
7297-# 2018-08-13 19:21:36 ruby2.1-2.1.9-9.1.x86_64 removed ok
7298-# Additional rpm output:
7299:# warning: file /usr/bin/ri.ruby2.1: remove failed: No such file or directory
7300:# warning: file /usr/bin/rdoc.ruby2.1: remove failed: No such file or directory
7301:# warning: file /usr/bin/rake.ruby2.1: remove failed: No such file or directory
Es ist hoffentlich ok, dass ich alles rauskopiert habe.

sd0

Benutzer 56323 gelöscht

Re: [gelöst] Fehlersuche nach Upgrade

Beitrag von Benutzer 56323 gelöscht » 28. Aug 2018, 16:28

Inzwischen musste ich Leap 15 neu aufsetzen. Also hatte ich alle Partitionen auch formatiert und nach und nach kommen jetzt alle wichtigen Daten wieder zurück.

Grüße

sd0

Antworten